.article-template__content p {
  margin-bottom: 1.5rem !important;
  line-height: 1.6 !important;
}

.article-template__content h2 {
  margin-top: 2rem !important;
  margin-bottom: 1rem !important;
}

.article-template__content h3 {
  margin-top: 1.5rem !important;
  margin-bottom: 0.75rem !important;
}

.article-template__content h4 {
  margin-top: 1.25rem !important;
  margin-bottom: 0.75rem !important;
}
